$schema: https://gitlab.com/dwp/secure-development/schema/project-metadata/-/raw/v1.0.0/schema/project-metadata.json

schema_version: 1.0.0

project:
  - project_id: 42859120
    component_name: pip-package

    version: 1.3.1

    last_verified:
      date: "2023-06-15"
      name: "@loic.houpert"

    tags:
      payments: false
      personally_identifying_information: false

    cmdb_id: https://engineering.dwp.gov.uk/policies/engineering-policies/ep-3/

